.alert {
    font-size:19px;
}
.book-card {
    width:305px;
    height:520px;
    padding: 0;
    overflow: hidden;
    margin: 7px;
    background-color:#df9142;
    .card-content {
        padding:25px;
        .main-details {
            height: 100%;
            position: relative;
            overflow: hidden;
            .img-section {
                width:252px;
                height:237px;
                img {
                    width:100%;
                    height:100%;
                    border-radius: 5px;
                    transition: border-radius 0.5s ease-in-out;
                }
            }
            .book-details {
                .book-details-title {
                    font-size: 26px;
                    margin:10px 0 20px 0px;
                    font-family: 'Noto Sans', sans-serif;
                }
                .book-details-author {
                    margin-top: -10px;
                    font-size: 22px;
                    font-family: 'Noto Sans', sans-serif;
                }
                .available-book{
                    margin-top: -4px;
                    font-size: 22px;
                    font-family: 'Noto Sans', sans-serif;
                }
                .total-book{
                    margin-top: -4px;
                    font-size: 22px;
                    font-family: 'Noto Sans', sans-serif;
                }
            }
            .book-quantity {
                .w3-badge{
                    height:44px;
                    width:44px;
                    top:0px;
                    right:0px;
                    padding-top:5px;
                    font-size: 20px;
                    position: absolute;
                    background-color: #a05d1b;
                    color: white;
                    font-family: 'Noto Sans', sans-serif;
                }
            }
            .issue-book {
                 padding-top:9px;
                .issue-btn { 
                    font-size: 21px;
                    font-weight: 500;
                    font-family: 'Noto Sans', sans-serif;
                    background-color: #a05d1b;
                }
                button[disabled]{
                    background-color:#eba35b;
                    color:wheat;
                  }
                .mat-chip {
                    float : right;
                    margin-top: -34px;
                    margin-right:-66px;
                    padding-left: 5px;
                    padding-top:5px;
                    width:144px;
                    height:36px;
                    background-color: crimson;
                    color:white;
                    font-size: 20px;
                    font-weight:500;
                    font-family: 'Noto Sans', sans-serif;
                }
            }
            .return-book {
                padding-top:9px;
                .return-btn { 
                    font-size: 21px;
                    font-weight: 500;
                    font-family: 'Noto Sans', sans-serif;
                    float: right;
                    margin-right: 56px;
                    margin-top:-44px;
                    background-color:#a05d1b; 
                }
            }
        }
            .action-buttons {
                position: absolute;
                bottom:-35px;
                width:243px;
                transition: 0.5s ease-in-out;
            }
            .mat-icon {
                font-size: 33px;
            }
    
    }
    &:hover {
        .card-content {
               .action-buttons{
                   bottom: 6px;
                   opacity: 1;
               }
        }
    }
}
